<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esther 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ET.html">Bible de Jésus-Christ</a><a class="location" href="ET.html">Esther 5</a><a class="prev" href="ET4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ET6.html">&gt;</a>
</div></div>
<div class="section chapter ET ET5 fra_bjc fra" dir="ltr" lang="fr" data-id="ET5" data-nextid="ET6" data-previd="ET4">
<div class="c">5</div>
<div class="p">
		<div class="s">Requête d'Esther auprès du roi</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ET5_1" class="v ET5_1" data-id="ET5_1">Et il arriva qu'au troisième jour, Esther se revêtit d'un habit royal et se tint dans la cour intérieure de la maison du roi, au-devant de la maison du roi. Le roi était assis sur le trône de son royaume dans le palais royal, vis-à-vis de la porte du palais.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ET5_2" class="v ET5_2" data-id="ET5_2">Dès que le roi vit la reine Esther qui se tenait debout dans la cour, elle porta grâce à ses yeux. Et le roi tendit à Esther le sceptre d'or qu'il avait en main. Esther s'approcha et toucha l'extrémité du sceptre.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ET5_3" class="v ET5_3" data-id="ET5_3">Le roi lui dit : Qu'as-tu, reine Esther, et que demandes-tu ? Quand ce serait la moitié du royaume, elle te serait donnée.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ET5_4" class="v ET5_4" data-id="ET5_4">Esther répondit : Si le roi le trouve bon, que le roi vienne aujourd'hui avec Haman au festin que je lui ai préparé.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ET5_5" class="v ET5_5" data-id="ET5_5">Alors le roi dit : Qu'on fasse venir en toute hâte Haman pour accomplir la parole d'Esther. Le roi vint donc avec Haman au festin qu'Esther avait préparé.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ET5_6" class="v ET5_6" data-id="ET5_6">Le roi dit à Esther, pendant qu'on buvait le vin : Quelle est ta demande ? Elle te sera accordée. Quelle est ta requête ? Quand ce serait la moitié du royaume, tu l'obtiendras.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ET5_7" class="v ET5_7" data-id="ET5_7">Esther répondit et dit : Voici ce que je demande et ce que je désire.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ET5_8" class="v ET5_8" data-id="ET5_8">Si j'ai trouvé grâce aux yeux du roi, et si le roi trouve bon d'accorder ma demande et d'exaucer ma requête, que le roi et Haman viennent au festin que je leur préparerai, et je ferai demain selon la parole du roi.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ET5_9" class="v ET5_9" data-id="ET5_9">Haman sortit ce jour-là, joyeux et le cœur content. Mais aussitôt qu'il vit, à la porte du roi, Mardochée, qui ne se leva pas, et ne se remua pas pour lui, Haman fut rempli de colère contre Mardochée.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ET5_10" class="v ET5_10" data-id="ET5_10">Toutefois, Haman se fit violence et il alla dans sa maison. Puis il envoya chercher ses amis et Zéresch, sa femme.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ET5_11" class="v ET5_11" data-id="ET5_11">Alors Haman leur fit le compte de la gloire de ses richesses, du nombre de ses enfants, de tout ce que le roi avait fait pour l'agrandir, et comment il l'avait élevé au-dessus des princes et des serviteurs du roi.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ET5_12" class="v ET5_12" data-id="ET5_12">Puis Haman dit : Même la reine Esther n'a fait venir que moi et le roi au festin qu'elle a fait, et je suis encore convié par elle avec le roi.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ET5_13" class="v ET5_13" data-id="ET5_13">Mais tout cela ne me sert de rien, pendant tout le temps que je vois Mardochée, ce Juif, assis à la porte du roi.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ET5_14" class="v ET5_14" data-id="ET5_14">Alors Zéresch sa femme, et tous ses amis lui répondirent : Qu'on fasse un bois haut de 50 coudées, et demain matin dis au roi qu'on y pende Mardochée. Et tu iras joyeux au festin avec le roi. Cette parole parut bonne devant Haman, et il fit préparer le bois.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="ET4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ET6.html">&gt;</a>
</div></div>
</body>
</html>